<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PedidoPagamento extends Model
{
    protected $table = 'pedido_pagamentos';

    protected $fillable = [
        'pedido_item_id',
        'quantidade_paga',
        'valor',
        'metodo_pagamento'
    ];

    public function item()
    {
        return $this->belongsTo(PedidoItem::class);
    }
}
